h2{color:#000000; font: bold 100% "Arial", "Helvetica", "sans-serif"}


a:link{color:#006600; text-decoration:underline}

a:visited{color:#006600; text-decoration:underline}

a:active{color:#006600; text-decoration:underline}

a:hover{color:#000000; text-decoration:none}


.text   {
	color:#000000; 
	font-weight: normal;
	font-size: 75%;
	font-family: Verdana, Helvetica, sans-serif
}


.footer   {
	color:#000000; 
	font-weight: normal;
	font-size: 65%;
	font-family: Verdana, Helvetica, sans-serif
}